<?php
$z[0]=Array("field","德隆台,德隆台介绍,尖扎县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","德隆台德隆台是欣赏坎布拉景区全景，俯瞰公园全貌的最佳地点，实为游客捕捉美景留下瞬间美好回忆的绝佳景点。此处是著名摄影家郑云峰、吕荣西、明瑞恒及原青海省政府副省长、摄影家马培华等在坎布拉采风时首选取景拍摄点，曾在此处以专业视角恰到好处地诠释了",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","德隆台_尖扎县德隆台旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　德隆台\n</p><p>　　德隆台是欣赏坎布拉景区全景，俯瞰公园全貌的最佳地点，实为游客捕捉美景留下瞬间美好回忆的绝佳景点。\n</p><p>　　此处是著名摄影家郑云峰、吕荣西、明瑞恒及原青海省政府副省长、摄影家马培华等在坎布拉采风时首选取景拍摄点，曾在此处以专业视角恰到好处地诠释了丹山群峰、苍松-、碧水荡漾、雪山巍峨的坎布拉圣境。\n</p><p>　　站在德隆台向上看，蓝天白云视野开阔，令人心胸豁然开朗，向远处看，巍巍宗喀雪山伸开双臂拥丹山碧水层林入怀，俯瞰云烟浩淼，丹霞群峰色如渥丹，明若灿霞，苍松翠柏迎风傲立悬崖峭壁，坎布拉湖闪耀着绿宝石般深邃的光芒，耳边风声低吟，仿佛隐隐传来阿琼南宗藏传佛教诸寺僧尼诵经祝祷之声。<div align=center style=\"margin:0 0 0 5px\"></div>",546,1229);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L21UB020-33b5.gif",1231,1315);
$z[7][4]['name']="litpic";

?>